@charset "UTF-8";
/* CSS Document */


.feedback {
	font: 12px 'WildAndCrazy', Arial, sans-serif;
	text-transform: lowercase;
}


.start {
	font: 20px 'GrilledCheeseBTN', Arial, sans-serif;
}

.target {
	font: 9px 'GrilledCheeseBTN', Arial, sans-serif;
}


.speed_feedback {
	font: 100px 'RobotoBlack', Arial, sans-serif;
}

